---
- title: Mairie
  target: "/fr/mairie/"
  kind: page
- title: Démarches
  target: "/fr/demarches/"
  kind: page
  children: []
- title: Commune
  target: "/fr/commune/"
  kind: page
  children: []